@media (max-width:1280px ){
	.sb-content {
	    padding: 0 15px;
	    width: 100%;
	}
	.sb-l {
	    width: 49.5%;
	}
}
@media (max-width:1280px ){ 
	.wdp-left {
		margin-right: 35px;
	}
}
@media (max-width:1199px ){
	/*home*/
	.sfi {
	    padding: 0 20px;
	}
	.img-our {
	    width: 320px;
	}
	.h-acntnt a,
	.h-atxt {
	    position: relative;
	}
	.h-atxt {
	    width: 100%;
	}

	.h-acntnt {
            padding: 30px 15px 65px 15px;
            width: 100%;
	}
        .r-asid .h-acntnt {
            padding-bottom:63px;
        }
	.footer3 {
		text-align: center;
	}
	.footer3 img {
	    float: none;
	    margin-right: 0;
	}
	.tp-leftarrow.default, .tp-leftarrow,
	.tp-rightarrow.default, .tp-rightarrow {
		display: none;
	}
	.img-our {
		height: auto;
	}
	.hvr-ow {
		margin-top: 0px;
	}
	/*Portfolio*/

	/*Testimonial*/
	.web-logo li {
	    padding: 0 10px;
	}
	.web-logo {
	    text-align: center;
	}
	/*Green Policy*/
	.s1, .s2, .s3 {
	    background-size: 100% 100%;
	}
	.sidebar h3 {
	    font-size: 24px;
	    margin-bottom: 0;
	    margin-top: 10px;
	}
	.cbtn {
	    padding: 10px 0;
	    width: 220px;
	}
	.s2 strong {
	    font-size: 24px;
	    margin-top: 0;
	}
	.sidebar i {
	    font-size: 16px;
	}
	.sb-bg-3 .list .left, 
	.sb-bg-3 .list .right {
	    float: none;
	    margin-right: 0;
	    width: 100%;
	}
	/*Contact us*/
	.top-contact > .left {
	    padding-right: 70px;
	}
	.wpp-list a {
	    display: table;
	    margin: 0 auto;
	    text-align: center;
	}
	.wpp-list .wpp-post-title {
	    width: 100%;
	}
	.wh-right {
	    margin-right: 0;
	    width: 54%;
	}
	div.webhost {
	    padding-right: 0;
	}
	.f3body {
	    display: table;
	    width: 100%;
	}
	.sidebar .cbtn {
		width: 184px;
	}
	.s-w-p .prof-list li {
		padding: 0 5px;
	}
	.s-w-p .prof-list a {
		font-size: 14px;
		display: inline-block;
	}

}
@media (max-width:1040px ){
	.sb-l {
	    width: 49%;
	}
	.h-aform .h-asubmit {
		padding: 15px 30px;
	}
	.form-group.first-left {
		margin-right: 5px;
	}

}
@media (max-width:991px ){

    .l-asid .h-acntnt {
        text-align:center;
    }
    .menu-service li {
        font-size: 13px;
    }
    #scndnav {
        margin-top:30px!important;
    }
    .hdr-home .row {
        padding: 0 0px 0 15px;
    }

	.home .forcefullwidth_wrapper_tp_banner {
	    margin-top: -46px !important;
	}

	.cMenu li {
	    margin: 0 5px;
	}
	.stitle {
	    font-size: 20px;
	}
	.item-title {
	    font-size: 20px;
	    line-height: 26px;
	}
	.r-acontent {
	    padding-left: 0;
	}
	.item-title span {
	    font-size: 16px;
	}
	.sfi {
	    padding: 0 10px;
	}
	.si-1 a {
	    height: 60px;
	    width: 60px;
	}
	.sfi > a {
	    padding: 10px 10px;
	}
	.img-our {
	    width: 245px;
	}
	.ow-txt {
	    font-size: 20px;
	    padding: 0 0 15px;
	}
	.hvr-ow {
	    margin-top: 0px;
	}
	.hvr-ow a {
	    font-size: 12px;
	}
	.rp-item-title {
	    width: 250px;
	}
	.l-asid {
	    height: 490px;		
	}
	.l-asid,
	.r-asid {
		background-size: 100% 100%;
	}

	.prof-list {
		text-align: center;
	    width: 100%;
	}
	.prof-list li {
	    padding: 0;
	}
	.prof-list a,
	.prof-list button {
	    font-size: 16px;
	}
	.web-logo > li > img {
	    width: 15%;
	}
	.bg-grey > .row > .col-md-6 .alignright {
	    float: none;
	    margin: 0;
	    padding: 0 15px 10px;
	}
	.abt-team .pd-left {
	    padding-left: 20px;
	    width: 100%;
	}
	/*Contact us*/
	.top-contact > .left {
	    padding-right: 10px;
	}
	.top-contact .con-info, 
	.top-contact .con-address, 
	.top-contact .con-post {
	    padding-left: 20px;
	}
	.top-contact {
	    padding-left: 15px;
	}
	#wpcf7-f494-p480-o1 {
	    padding: 0 15px;
	}
	/*Blog*/
	#blog {
	    padding-right: 0;
	}
	#single-page {
	    padding-right: 15px;
	}
	/*Inner Service*/
	.menu-service {
	    margin-left: 0;
	    padding-left: 0;
	}
	.menu-service li {
	    margin-left: 10px;
	}
	.pcr {
	    padding-left: 40px;
	    width: 65%;
	}
	.pcl {
	    width: 35%;
            text-align: left;
            margin-bottom:30px!important;
	}

	.wdp-content {
	    display: inline-block;
	}
	.wdp-left {

	    float: none;
	    margin: 0;
	    padding-left: 0px;
	    padding-right: 0px;
	    width: 100%;
	}
	.wdp-right {

	    float: none;
	    padding-left: 0px;
	    padding-right: 0px;
	    width: 100%;
	}
	.footer3 .borderline {
		padding-left: 15px;
	}
	.wh-left,
	.wh-right {
		float: none;
		width: 100%;
	}
}
@media (max-width:794px ){
    .tp-caption {
        text-align:center;
    }
}
@media (max-width:840px ){

	#Modal .modal-dialog, 
	#Modal .form-container,
	#Modal .f-input input, 
	#modal-contact .f-input input,
	#Modal .f-input select, 
	#modal-contact .f-input select,
	#Modal .f-input, 
	#modal-contact .f-input,
	#modal-contact .modal-dialog,
	#modal-contact .f-4 span.wpcf7-form-control-wrap {
		width: 100%;
	}
	#Modal .modal-dialog,

	#Modal .f-input span:first-child, 
	#modal-contact .f-input span:first-child {
	    margin-right: 10px;
	}
	#Modal .f-input span:first-child input, 
	#modal-contact .f-input span:first-child input {
		margin: 0;
	}
	#Modal .f-input > span,
	#modal-contact .f-input > span {
	    width: 49%;
	}
	#modal-contact span.wpcf7-form-control-wrap {
	    display: block;
	    float: left;
	}
}
@media (max-width:767px ){
    #Modal .title {
        font-size: 30px;
        margin-bottom:10px;
        margin-top:-10px;


    }
    #Modal .title > i img {
        width: 40px;
    }
    .modal-dialog {
        margin: 0px!important;
    }
    .page-id-62 .greenpolicy {
        padding-right: 0px;
    }
    .p-m-l {
        padding-left:0px;
        padding-right:0px;
    }
    .sfi > a {
        display:inline-block;
        width: 100%;
        max-width: 220px;
    }
	#click-menu {
	    right: 3%;
	}
	#click-menu.admin-bar-showing {
	    margin-top: 10px;
	}
	.hdr-home > .row > .left > img {
	    padding-left: 15px;
	    width: 80%;
	}
	.header_contact li {
	    display: block;
	}
	ul.header_contact {
	    padding-top: 10px;
	    padding-right: 90px;
	}
	li ul.head-media {
		display: block;
	    margin-left: 0;
	    padding: 0;
	}
	#site-navigation {
		display: none;
	} 
	.head-media li {
		display: inline;
	}
	.h-service {
	    background-size: 100% 100%;
            padding-bottom:30px;
	}
	.h-ourwork {
	    background-size: 100% 100%;
	}
	.sfi {
	    padding: 0 20px;
	    width: 33.333333%;
	}
	/*.footer3 img {
	    float: left;
	}*/
	.img-our, 
	.img-our:nth-child(2) {
		float: none;
	    margin: 10px auto;
	    width: 380px;
	}
	.img-our:first-child {
	    margin-top: 0;
	}
	.hvr-ow {
	    margin-top: 0px;
	}
	.ow-txt {
	    font-size: 24px;
	    padding: 0px 0 15px;
	}
	.l-asid, .r-asid {
	    height: auto;
	}
	.rp-title,
	.rp-item,
	.rp-content,
	.rp-item-title {
	    float: none;
	    width: 100%;
	}
	.rp-item {
		padding: 0;
	}
	.footer-top .col-md-3 > .row {
	    padding: 0 15px;
	}
	.h-aform .h-asubmit {
		position: relative;
	}
	.footer .right {
	    display: none;
	}
	.footer .left {
	    text-align: center;
	    width: 100%;
	}
	/*Portfolio*/
	.prof-nav {
	    padding: 20px 0;
	}
	.prof-list li {
	    display: block;
	}
	.prof-list a,
	.prof-list button {
	    display: table;
	    margin: 0 auto;
	}
	/*Testimonails*/
	.web-logo li {
	    display: block;
	}
	.web-logo > li:nth-child(2),
	.web-logo > li:nth-child(3),
	.web-logo > li:nth-child(4),
	.web-logo > li:nth-child(5) {
	    float: left;
	    padding-bottom: 10px;
	    padding-top: 10px;
	    width: 50%;
	}
	.web-logo > li:nth-child(4) {
	    clear: both;
	}
	.web-logo > li > img {
	    width: auto;
	}
	.abt-team > .pd-left {
	    padding: 0 15px;
	    width: 100%;
	}
	.sb-l .title .icon-title {
	    padding-top: 10px;
	    width: 60px;
	}
	.sb-l {
	    float: none;
	    padding: 30px 15px;
	    margin: 10px 0;
	    width: 100%;
	}
	.sb-wrap .sb-l:nth-child(2n) {
	    margin: 10px 0;
	}
	/*Contact us*/
	.top-contact > .left {
	    margin-bottom: 15px;
	    padding-right: 10px;
	    width: 100%;
	}
	.wpp-list li, 
	.wpp-list {
	    width: 100%;
	}
	#single-page {
	    /* padding-left: 0px; */
	    /* padding-right: 0px; */
	}
	.blog-single #secondary {
	    padding: 0 15px;
	}
	/*Blog*/
	.wh-wrap {
	    display: block;
	    padding-bottom: 20px;
	    width: 100%;
	}
	.wh-right, .wh-left {
	    float: none;
	    margin-right: 0;
	    width: 100%;
	}
	.wh-right{
		padding-top: 40px;
	}
	.wh-wrap .wd-l {
		margin-bottom: 20px;
	}
	.wbsite-d > p {
    	margin-bottom: 0;
	}
	.wd-r > p {
		margin-bottom: 0;
	}
	.pcl, .pcr {
	    float: none;
	}
	.pcl {
	    width: 280px;
	    margin: 0 auto;
	}
	.pcr {
            padding-left:0px;
            padding-right:0px;
	    width: 100%;
	}
	/*Modal*/
	#Modal .form-btn {
	    padding: 20px 0 0;
	}
	#step-1 {
	    margin: 0 auto;
	}
	#step-2 .row,
	#step-3 .textarea-cntnt {
	    padding: 0 0px 5px;
	}
	#modal-contact .contact-cnt {
		padding: 0;
	}
	#step-3 .textarea-cntnt {
		width: 100%
	}
	#step-3 .textarea-txt:first-child,
	#step-3 .textarea-txt{
		float: none;
    	margin: 0 auto;
	}
	#step-2 .col-md-6:first-child {
	    padding-right: 15px;
	    padding-bottom: 5px;
	}
	#step-2 .col-md-6:nth-child(2) {
	    padding-left: 15px;
	}

	.two-menu > div:first-child{
		display: none;
	}

	#text-4 {
		display: none;
	}
	.seo-bottom .alignleft,
	.identity .alignright,
	.kholder > .left,
	.kholder > .left .alignright,
	.kholder .alignleft {
		float: none;
	}
	.identity .alignright {
		margin-bottom: 20px;
	}
	.kholder > .left {
	    padding: 0;
	    width: 100%;
	}
	.kholder > .left .alignright {
		margin: 15px 0 30px;
	}
	.colorz .kholder > p {
		margin-bottom: 0;
		text-align: center;
	}
	.colorz .kholder .alignleft {
		margin-right: 0;
	}
	.colorz > .kholder > .cpad > h2 {
		text-align: center;
	}
}
@media (max-width:767px ){
    .p-leftright {
        padding-left:0px;
        padding-right:0px;
    }
    .abt-top > div {
        flex-grow: 1;
        -webkit-flex-grow: 1;
        -ms-flex-grow: 1;
        -webkit-box-ordinal-flex-grow: 1;
    }
    .abt-top .sub-title {
        max-width: 60%;
        margin-bottom:5px;
    }
    span.wpcf7-form-control-wrap {
        display:block;
    }
    .rp-item-content > a {
        position:relative;
        margin-top:0px;
    }
    .rp-item:not(:last-child) {
         padding-bottom: 30px;

    }
   section {
        text-align: center;
    }
    .slider-wrap {
        padding: 30px 15px 40px 15px;
    }
    form br {
        display: none;
    }
    .m-t-n {
        margin-top: -46px;
        padding-left:15px;
        padding-right:15px;
        text-align:left;
    }
    .m-t-n .container {
        padding-left:0px;
        padding-right:0px;
    }
    .port-slider img {
        margin-bottom:60px;
    }
    .nopadright {
        padding-right: 15px;
    }
    .nopadleft {
        padding-left: 15px;
    }
	#stm {
		border-top: none;
		box-shadow: none;
	}
	#scndnav .navbar-toggle {
		background-color: #fff;
		margin-right: 3%;
		margin-top: 0;
	}
	#scndnav .navbar-toggle .icon-bar {
		background-color: #00a4e4;
	}
	.menu-service {
	    float: none;
	}
	#menu-service-menu li {
		display: block;
	    padding: 10px;
	}
	#menu-service-menu li:hover {
	    background: url("../img/link-bg.png") repeat;
	    background-color: transparent;
	    border-radius: 4px;
	}
	.page-id-360 .two-menu {
		background-color: #45cdfb;
	}
	#stm {
		position: absolute;
		width: 100%;
		z-index: 1;
	}
	.menu-service {
	    background-color: rgba(0, 0, 0, 0.4);
	}
	.menu-service li {
	    margin-left: 0;
	}
	#menu-service-menu li:hover,
	.menu-service .current-menu-item {
		border-radius: 0;
	}
	#secondary {
	    margin: 0;
	}
	.hdr-home > .row > .right {
		display: none;
	}
	.hdr-portfolio {
		padding: 0px 15px 20px;
	}
	.tp-title,
	.abt-top .title {
		font-size: 40px;
		line-height: normal;
		padding-top: 0;
	}
        .tp-cntnt em {
            font-size:18px;
        }
	.tp-cntnt > p {
            margin-bottom: 15px;
            max-width: 50%;
            line-height: 1.5em;
            margin-bottom: 20px;
            margin-top: 5px;
        }
	.top-portfolio:not(.p-l-b),
	.abt-top:not(.p-l-b) {  
		padding-bottom: 15px;
	}
        .top-portfolio .title,
	.abt-top .title {  
                width: 60%;
	}
        .top-portfolio:not(.p-l-b) .title,
	.abt-top:not(.p-l-b) .title {  
		font-size: 1.9em;
	}
        .top-portfolio .sub-title,
	.abt-top .sub-title {  
                width: 50%;
	}
        .top-portfolio:not(.p-l-b) .sub-title,
	.abt-top:not(.p-l-b) .sub-title {  
		font-size: 1.3em;
                margin-top:10px;
	}
	.abt-top .link, .abt-team .link {
		padding-top: 15px; 
	}


}
@media (max-width:590px ){ 
    .header-logo {
        width: 105px;
        margin-top:10px;
        margin-left:2px;
    }
	.img-our, 
	.img-our:nth-child(2) {
		float: none;
	    width: 320px;
	}
       .container {
            /* padding-left: 30px; */
            /* padding-right: 30px; */
        }
        .modal-header {
            z-index:99999;
            POSITION:RELATIVE;
        }
        #modal-contact .title-content {
            padding-bottom: 5px!important;
        }

        #modal-contact .contact-cnt {
            top:-10px;
        }

        #modal-contact .contact-cnt > p {
            font-size:0.9em!important;
        }
        .modal-dialog .f-input {
            margin-bottom: 0px!important;
        }
        .modal-dialog input[type=text], .modal-dialog input[type=tel], .modal-dialog input[type=email], .modal-dialog input[type=url]{
            height: 34px!important;
            padding:10px 16px 10px 16px!important;
            text-indent: 0px!important;
            margin-bottom: 8px!important;
/*            border-radius: 0px!important; */
        }
        .modal-dialog select{
            height: 34px!important;
            padding-left:12px;
            text-indent: 0px!important;
            margin-bottom: 8px!important;
/*            border-radius: 0px!important; */
        }
        .modal-dialog textarea{
            height: 80px!important;
            padding:10px 16px 10px 16px!important;
            text-indent: 0px!important;
/*            border-radius: 0px!important; */
        }
        .modal-dialog  p {
            text-align:center;
        }
        .wpcf7 .s-btn{
            display: block;
            text-align: center;
        }
        .check {
            margin-top: 0px!important;
            margin-bottom: 10px;
        }
        .check .first span {
            font-size:0.9em;
        }
        
        
        
        
	#Modal .form-container {
		padding: 0 10px 15px;
	}
	#Modal .f-input > span,
	#modal-contact span.wpcf7-form-control-wrap {
	    float: none;
	    margin: 0;
	    width: 100%;
	}
	#Modal .f-input span:first-child, 
	#modal-contact .f-input span:first-child {
		margin: 0;
	}
	#Modal .f-input span:first-child input, 
	#modal-contact .f-input span:first-child input {
		margin-bottom: 10px;
	}
	div.kholder{
		display: block;
	}
	.kholder .left img,

}
@media (max-width:570px ){  
	.sfi {
	    padding: 0 15px;
	    width: 100%;
	}
	.sfi:not(:last-child) {
            margin-bottom:30px;
	}
	.hdr-home > .row > .right {
	    float: left;
	}
	.web-logo > li:nth-child(2),
	.web-logo > li:nth-child(3),
	.web-logo > li:nth-child(4),
	.web-logo > li:nth-child(5),
	.form-btn .s-btn,
	.form-btn .f-btn {
		float: none;
		width: auto;
	}
	#intergeo_map1kDN {
		width: 100% !important;
	}
	.header_contact {
	    text-align: left;
	}
	#Modal .form-btn a, 
	#Modal .form-btn #submit-button, 
	#modal-contact .form-btn input {
		margin: 0 auto 10px;
	}
	#step-4 .form-btn .s-btn {
		text-align: center;
	}
	#Modal .nxt-btn,
	#Modal .prev-btn {
	    float: none;
	    display: block;
	    width: 180px;
	}
	.footer-3 {
	    padding: 20px 0 50px;
	}
}
@media (max-width:475px ){
	#download .modal-dialog {
		width: 100%;
	}
	#download .modal-body {
		padding: 10px 15px 20px;
	}
	#download .modal-content, 
	#modal-contact .modal-content {
		background-size: 100% 100%;
	}
	#download div.wpcf7-response-output {
		position: relative;
	}
	.m-t-n {
	    margin-top: -40px;
	}

}
@media (max-width:410px ){
	#step-3 .slct-form select,
	#step-3 .form-check,
	#step-3 .textarea-txt {
		width: 100%;
	}
	#download .icon,
	#download .title {
	    float: none;
	    width: 100%;
	    text-align: center;
	}
}
@media (max-width:380px ){
	.img-our, .img-our:nth-child(2) {
	    width: 100%;
	}
	ul.header_contact {
	    padding-right: 0;
	}
}
@media (max-width:350px ){  
	.footer3 img {
	    width: 20%;
	}
	.footer3 h3 {
	    font-size: 26px;
	    font-weight: 300;
	}
}
@media (min-width:768px ){  
    .maps {
        padding-top:97px;
    }
    .maps iframe {
        width: 100%;
        height: 433px;
    }
    .abt-top .title {

        padding-bottom:5px;
    }
    #click-menu {
        display:none !important;
    }
    .slider-wrap {
        padding: 30px 30px 60px 30px;
    }
    #wpcf7-f117-o3 .h-aform .h-asubmit {
        float: right;
    }
    .show-pc {
        display: block;
    }
    .show-mobile {
        display:none;
    }
}  
@media (max-width:767px ){ 
    #step-5 .modal-e {
        padding: 0px;
    }
    #step-5 .esbugt {
        margin-right: 0px;
        width: 100%;
    }
    #step-5 .eswek {
        line-height: normal;
        width: 100%;
        max-width: 100%;
    }
    #step-5 .speak-to-us {
        font-size: 20px;
    }
    #step-1 .slctn p {
        margin-bottom: 15px;
    }
    .maps {
        padding-top:40px;
    }
    .row > .p-m-l > .row {
        margin-left:0px !important;
        margin-right:0px !important;
    }
    .h-recent-post {
        padding: 40px 0 60px 0;
    }
    .show-pc {
        display: none;
    }
    .show-mobile {
        display:block;
    }
}  
@media (min-width:992px) and (max-width:1199px) {
    .abt-top:not(.p-l-b) {
        padding-bottom:30px;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .maps {
        padding-top:50px;
    }
    .p-leftright {
        padding: 0 62px 10px 10px;
    }
    .abt-top:not(.p-l-b) {
        padding-bottom:20px;
    }
    .hdr-home > .row > .right {
        padding-right: 15px;
    }
}